apiVersion: apiserver.openshift.io/v1
kind: APIRequestCount
metadata:
  creationTimestamp: "2022-05-30T13:17:34Z"
  generation: 1
  name: cronjobs.v1beta1.batch
  resourceVersion: "24939787"
  uid: 674c8665-7a9a-43e9-9517-b4d2596e7d9c
spec:
  numberOfUsersToReport: 10
status:
  currentHour:
    byNode:
    - byUser:
      - byVerb:
        - requestCount: 7
          verb: watch
        requestCount: 7
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 7
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: get
        requestCount: 8
        userAgent: manager/v0.0.0
        username: system:admin
      nodeName: 10.0.178.57
      requestCount: 8
    - byUser:
      - byVerb:
        - requestCount: 5
          verb: watch
        requestCount: 5
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 5
    requestCount: 20
  last24h:
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: get
        requestCount: 8
        userAgent: manager/v0.0.0
        username: system:admin
      - byVerb:
        - requestCount: 7
          verb: watch
        requestCount: 7
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 15
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 7
          verb: watch
        requestCount: 7
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 7
    requestCount: 22
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 8
    requestCount: 16
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: get
        requestCount: 8
        userAgent: manager/v0.0.0
        username: system:admin
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 16
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 8
    requestCount: 24
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 9
          verb: watch
        requestCount: 9
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 9
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 8
    requestCount: 17
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: get
        requestCount: 8
        userAgent: manager/v0.0.0
        username: system:admin
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 16
    requestCount: 24
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 8
    requestCount: 16
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: get
        requestCount: 8
        userAgent: manager/v0.0.0
        username: system:admin
      nodeName: 10.0.178.57
      requestCount: 8
    - byUser:
      - byVerb:
        - requestCount: 9
          verb: watch
        requestCount: 9
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 9
    requestCount: 25
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 7
          verb: watch
        requestCount: 7
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 7
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 6
          verb: watch
        requestCount: 6
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 6
    requestCount: 13
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: get
        requestCount: 8
        userAgent: manager/v0.0.0
        username: system:admin
      nodeName: 10.0.178.57
      requestCount: 8
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 8
    requestCount: 24
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 8
    requestCount: 16
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 8
    requestCount: 16
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 9
          verb: watch
        requestCount: 9
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      - byVerb:
        - requestCount: 8
          verb: get
        requestCount: 8
        userAgent: manager/v0.0.0
        username: system:admin
      nodeName: 10.0.169.29
      requestCount: 17
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 7
          verb: watch
        requestCount: 7
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 7
    requestCount: 24
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 9
          verb: watch
        requestCount: 9
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 9
    requestCount: 17
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      - byVerb:
        - requestCount: 8
          verb: get
        requestCount: 8
        userAgent: manager/v0.0.0
        username: system:admin
      nodeName: 10.0.205.34
      requestCount: 16
    requestCount: 24
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 7
          verb: watch
        requestCount: 7
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 7
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 8
    requestCount: 15
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 9
          verb: watch
        requestCount: 9
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 9
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: get
        requestCount: 8
        userAgent: manager/v0.0.0
        username: system:admin
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 16
    requestCount: 25
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 8
    requestCount: 16
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 9
          verb: watch
        requestCount: 9
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      - byVerb:
        - requestCount: 8
          verb: get
        requestCount: 8
        userAgent: manager/v0.0.0
        username: system:admin
      nodeName: 10.0.169.29
      requestCount: 17
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 8
    requestCount: 25
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 9
          verb: watch
        requestCount: 9
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      - byVerb:
        - requestCount: 1
          verb: watch
        requestCount: 1
        userAgent: Mozilla/5.0
        username: hdamarcelo
      nodeName: 10.0.169.29
      requestCount: 10
    - byUser:
      - byVerb:
        - requestCount: 1
          verb: list
        requestCount: 1
        userAgent: Mozilla/5.0
        username: hdamarcelo
      nodeName: 10.0.178.57
      requestCount: 1
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 8
    requestCount: 19
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 7
          verb: watch
        requestCount: 7
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 7
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: get
        requestCount: 8
        userAgent: manager/v0.0.0
        username: system:admin
      nodeName: 10.0.178.57
      requestCount: 8
    - byUser:
      - byVerb:
        - requestCount: 5
          verb: watch
        requestCount: 5
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 5
    requestCount: 20
  - requestCount: 0
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      - byVerb:
        - requestCount: 7
          verb: watch
        requestCount: 7
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.169.29
      requestCount: 15
    - nodeName: 10.0.178.57
      requestCount: 0
    - nodeName: 10.0.205.34
      requestCount: 0
    requestCount: 15
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      - byVerb:
        - requestCount: 3
          verb: watch
        requestCount: 3
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.169.29
      requestCount: 11
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 6
          verb: watch
        requestCount: 6
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 6
    requestCount: 17
  - byNode:
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: v2.3.0
        username: system:serviceaccount:openshift-monitoring:kube-state-metrics
      nodeName: 10.0.169.29
      requestCount: 8
    - nodeName: 10.0.178.57
      requestCount: 0
    - byUser:
      - byVerb:
        - requestCount: 8
          verb: watch
        requestCount: 8
        userAgent: kamel/v0.0.0
        username: system:serviceaccount:redhat-openshift-connectors:camel-k-operator
      nodeName: 10.0.205.34
      requestCount: 8
    requestCount: 16
  removedInRelease: "1.25"
  requestCount: 446
